namespace DuSoft.PcmDb.Entities;

public partial class TrescEmail
{
    public decimal TEId { get; set; }

    public decimal? UzId { get; set; }

    public string Nazwa { get; set; } = null!;

    public short Aktywny { get; set; }

    public DateTime Zmiana { get; set; }

    public virtual ICollection<Email> EmailTED { get; set; } = new List<Email>();

    public virtual ICollection<Email> EmailTER { get; set; } = new List<Email>();

    public virtual ICollection<Email> EmailTEW { get; set; } = new List<Email>();

    public virtual ICollection<TrescEmailTekst> TrescEmailTekst { get; set; } = new List<TrescEmailTekst>();

    public virtual Uzytkownik? Uz { get; set; }
}
